{
    "key": "creature_compendium_nether_forge_core",
    "category": "socket",
    "primary": 0,
    "secondary": 0,
    "tertiary": 0,
    "durability": 1258,
    "integrityCost": 1,
    "integrityGain": 2,
    "magicCapacity": 0,
    "toolLevel": 0,
    "toolEfficiency": 0,
    "tools": {
        "hammer_dig": [3,2]
    },
    "tints": {
        "glyph": "fc7429",
        "texture": "fc7429"
    },
    "textures": ["default"],
    "experienceCost": 12,
    "material": {
        "items": ["creature_compendium:nether_forge_core"]
    }
}
